.portfolio {
    padding: 40px 0;

    &__content {
        margin-bottom: 20px;
        font-size: size-rel(16px);
        line-height: size-rel(20px);

        p {

            &:last-child {
                margin-bottom: 0;
            }
        }
    }

    &__header {
        font-weight: 800;
        font-size: size-rel(32px);
        line-height: 1.1;
        margin-bottom: 15px;
    }

    &__slider {

        .swiper-container {
            overflow: visible;
        }

        .swiper-slide {
            width: 270px;
        }
    }

    &__item {
        color: $white;
        display: block;
        position: relative;
        text-decoration: none;
        font-size: size-rel(14px);
        line-height: size-rel(20px);

        &:hover {
            color: $white;
            text-decoration: none;

            &:before {
                background: linear-gradient(180deg, rgba(44,48,64,0.3) 0%, rgba(44,48,64,1) 100%);
                transition: .3s;
            }
        }

        &:before {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 5;
            content: '';
            height: 100%;
            position: absolute;
            background: linear-gradient(180deg, rgba(44,48,64,0) 0%, rgba(44,48,64,0.9) 100%);
            transition: .3s;
        }


        &--image {
            z-index: 1;
            position: relative;
        }

        &--content {
            left: 0;
            right: 0;
            bottom: 0;
            z-index: 20;
            padding: 20px 15px;
            position: absolute;
        }

        &--title {
            font-weight: 700;
            font-size: size-rel(16px);
            margin-bottom: 5px;
        }
    }

    &__nav {
        display: none;
    }

    &__button {
        padding: 5px 0;
        border: none;
        outline: none;
        cursor: pointer;
        font-size: 0;
        line-height: 0;
        position: relative;
        margin: 0 15px 0 0;
        display: inline-block;
        background: transparent;

        i {
            height: 20px;
            display: inline-block;
        }

        svg {
            fill: $secondary;
        }

        &:hover {

            svg {
                fill: $primary;
            }
        }

        &--prev {
            transform: rotate(180deg);
        }
    }

    @include media-breakpoint-up(md) {

    }

    @include media-breakpoint-up(md) {
        padding-top: 80px;
        padding-bottom: 80px;

        &__nav {
            display: flex;
        }

        &__text {
            margin-bottom: 15px;
        }

        &__row {
            display: flex;
        }

        &__content {
            margin: 0;
            z-index: 100;
            width: 293px;
            flex-shrink: 0;
            padding-top: 60px;
            background: $white;
            position: relative;
            padding-right: 30px;

            &:before {
                top: 0;
                bottom: 0;
                right: 100%;
                content: '';
                width: 2000px;
                display: block;
                background: $white;
                position: absolute;
            }
        }

        &__header {
            font-size: size-rel(42px);
        }

        &__slider {
            width: calc(100% - 293px);

            .swiper-slide {
                width: 360px;
            }
        }
    }

    @include media-breakpoint-up(xl) {
        padding-top: 110px;
        padding-bottom: 100px;
    }
    @include media-breakpoint-up(xxl) {}
}
